# GNOME::Magnifier::RectBounds Struct Reference

`import "GNOME_Magnifier.idl";`

## Data Fields
long | x1
long | y1
long | x2
long | y2

## Detailed Description

Definition at line 36 of file GNOME_Magnifier.idl.

## Field Documentation

long GNOME::Magnifier::RectBounds::x1

Definition at line 37 of file GNOME_Magnifier.idl.

long GNOME::Magnifier::RectBounds::y1

Definition at line 37 of file GNOME_Magnifier.idl.

long GNOME::Magnifier::RectBounds::x2

Definition at line 37 of file GNOME_Magnifier.idl.

long GNOME::Magnifier::RectBounds::y2

Definition at line 37 of file GNOME_Magnifier.idl.

The documentation for this struct was generated from the following file:

- GNOME_Magnifier.idl